RubyGems Navigation menu

premailer-rails3 1.3.2

This gem brings you the power of the premailer gem to Rails without any configuration needs. Create HTML emails, include a CSS file as you do in a normal HTML document and premailer will inline the included CSS.

Gemfile
          gem 'premailer-rails3', '~> 1.3.2'
  
  
  
  
  
  
  

install
          gem install premailer-rails3
  
  
  
  
  
  
  

Authors:

  • Philipe Fatio

Owners:

Total downloads 95,816

For this version 10,445

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.2 - March 12, 2013 (13 KB)
  2. 1.3.1 - July 26, 2012 (11.5 KB)
  3. 1.3.0 - July 22, 2012 (11.5 KB)
  4. 1.2.0 - June 12, 2012 (11 KB)
  5. 1.1.0 - February 28, 2012 (10 KB)
Show all versions (10 total)

Runtime Dependencies: